

.paging{ 

height:100%;
display:block !important}



.full-width-widgit-container.reviews {background:#fff;padding-bottom:0;}



.full-width-widgit-container.reviews .paging a {
	border:3px solid red;
    display: block;
    height:100%;
    position: absolute;
    top: 0;
    width: 35px;
}
.full-width-widgit-container.reviews .paging .prev {

    background: rgba(33, 44,55, 0)  scroll center top;
    right: 36px;
}
.full-width-widgit-container.reviews .paging .next {
    background: rgba(22, 33, 44, 55) scroll center top;
    right: 0;
}

/* Title Bar for Reviews */

.full-width-widgit-container.reviews .title {background:#008286;margin-bottom:0;}
.full-width-widgit-container.reviews .title h3 {float:left;margin-right:10px;}
.full-width-widgit-container.reviews .title h4 {
float:left;
color:#fff;
font:16px/18px arial;
margin:1px 0 0 8px;
}

.full-width-widgit-container.reviews .title .stars {float:left;}
.full-width-widgit-container.reviews .title .stars span {
background:url(/style/responsive/img/full-width-widgits/white-star.png) no-repeat left top;
width:21px;
height:21px;
display:block;
float:left;
}

.full-width-widgit-container.reviews .title .stars .empty {background:url(/style/responsive/img/full-width-widgits/white-star-empty.png) no-repeat left top;}
.full-width-widgit-container.reviews .title h4 {float:left;}
.full-width-widgit-container.reviews .paging {display:none;}



/* Reviews */

/* For Showing Hidden Content */

.full-width-widgit-container.reviews .hidden {display:none;}
.full-width-widgit-container.reviews.show-all .hidden {display:block;}

.customer-reviews {
position:relative;
padding-bottom:20px;
}
.customer-reviews .img {
position:absolute;
top:20px;
left:0px;
width:50px;
}
.customer-reviews .review {padding:20px 410px 0 60px;position:relative;min-height:117px;}
.customer-reviews .review .top-bar {margin-bottom:5px;}
.customer-reviews .review .stars {margin:0 10px 0 -1px;float:left;}
.customer-reviews .review .stars span {
background:url(/style/responsive/img/full-width-widgits/green-star.png) repeat-x top;
width:19px;
height:18px;
display:block;
float:left;
}
.customer-reviews .review .stars .empty {background:url(/style/responsive/img/full-width-widgits/green-star-empty.png) repeat-x top;}
.customer-reviews .review h3 {float:left;}
.customer-reviews .review h3 span {font-weight:normal;margin-right:15px;}
.customer-reviews .review h4 {
background:url(/style/responsive/img/full-width-widgits/bg-verified-purchaser.png) no-repeat left center;
padding-left:25px;
float:left;
color:#006a6d;
font:14px/18px arial;
}
.customer-reviews .review h2, .customer-reviews .review .heading {
margin-bottom:10px;
}
.customer-reviews .review p {font:12px/16px arial;margin-bottom:10px;}
.customer-reviews .view-all {
background:url(/style/responsive/img/full-width-widgits/bg-review-view-all.png) repeat-x top;
width:210px;
height:38px;
border:1px solid #00848a;
border-radius:3px;
display:inline-block;
text-align:center;
color:#fff;
font:16px/38px arial;
text-decoration:none;
box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.15); 
cursor:pointer;
margin:0 0 0 60px;
}
.customer-reviews .view-all + .view-all {margin-left:10px;}
.customer-reviews .review .view-all {margin:0;}
.customer-reviews .more-reviews {border-top:1px solid #eee;padding-top:20px;padding-bottom:20px;min-height:104px;}

.customer-reviews .charts {
position:absolute;
top:20px;
right:0px;
width:370px;
}
.customer-reviews .charts .stat {float:left;margin-left:10px;}
.customer-reviews .charts span {
background:url(/style/responsive/img/full-width-widgits/bg-value.png) no-repeat top;
float:left;
display:block;
width:35px;
height:16px;
}
.customer-reviews .charts .full {
background:url(/style/responsive/img/full-width-widgits/bg-value-full.png) no-repeat top;
}





/* Styles for Full Width Widgits Carried Site Wide */

.full-width-widgit-container {background:#f3f6f9;padding-bottom:20px;}
.full-width-widgit-container.gray-bg {background:#e8ebee;}
.full-width-widgit-container.reviews {background:#fff;padding-bottom:0;}
.full-width-widgit-container.important-travel-information {padding-bottom:0;}
.full-width-widgit-container.important-travel-information .wrapper {padding-right:0;}
.full-width-widgit-container.text-block {padding-bottom:0;}
.full-width-widgit-container.media-block {padding-bottom:10px;}

/* Title Bar */

.full-width-widgit-container .title {background:#e99f00;padding:17px 0;margin-bottom:20px;}
.full-width-widgit-container.important-travel-information .title {margin-bottom:0;}
.full-width-widgit-container .title h3 {color:#fff;font:bold 16px/18px arial;}
.full-width-widgit-container .title h3 strong {color:#fff;font:bold 16px/18px arial;}
.full-width-widgit-container .title.with-nav .main-pricing-tag-text {color:#fff;font:bold 16px/18px arial;}
.full-width-widgit-container .title.with-nav .main-pricing-tag-text span {font-weight:normal;}
.full-width-widgit-container .title .mobile-text {display:none;}
.full-width-widgit-container .title h3 span {font-weight:normal;}
.full-width-widgit-container .title .select-style {width:200px;border:none;float:left;margin-right:10px;height:30px;}
.full-width-widgit-container .title .select-style select {height:30px;}
.full-width-widgit-container .title a {color:#fff;float:left;margin:5px 15px 0 0;}

/* Secondary Title */

.full-width-widgit-container .secondary-title {
background:#fff;
color:#e99f00;
margin-bottom:20px;
padding:10px 0;
margin-top:20px;
}
.full-width-widgit-container .secondary-title.first {margin-top:-20px;}
.flight-styles .full-width-widgit-container .secondary-title {color:#4c92c6;}


/* Title Bar With Nav */

.full-width-widgit-container .title.with-nav {padding:11px 0;}
.full-width-widgit-container .title.with-nav h3 {margin:6px 15px 0 0;float:left;}
.full-width-widgit-container .title.with-nav .main-pricing-tag-text {padding:6px 0 0 0;display:block;float:left;}
.full-width-widgit-container .title.with-nav .main-pricing-tag-text.mobile-view {display:none;}
.full-width-widgit-container .title.with-nav ul li {float:left;margin-right:10px;}
.full-width-widgit-container .title.with-nav ul li a {
color:#fff;
text-decoration:none;
border:1px solid #fff;
padding:5px 11px;
text-align:center;
font:14px/18px arial;
min-width:57px;
display:block;
margin:0;
cursor:pointer;
}
.full-width-widgit-container .title.with-nav ul li a:hover {
background:#fff;
color:#e99f00;
transition:color 0.4s ease-in-out 0s;
transition:background 0.4s ease-in-out 0s;
}
.full-width-widgit-container .title.with-nav ul .selected a {
background:#fff;
color:#e99f00;
font-weight:bold;
}

.reviewsWrapper{
	padding:0px 0px 0px 50px;
}

#sortControls {
	color:white;
	background:#0e7073;
	z-index:30;
	position:absolute;
	right:80px;
	max-height: 200px;
	width:240px;
	float:right;
}
.sortOptions {
	max-height: 200px;
	overflow: auto;	
	width:240px;
}	
.sortOption {

	font-weight:bold;
	cursor:pointer;
	padding-left:15px;
	padding-right:5px;
	line-height:34px;
	height:34px;
	max-width:240px;

}



.full-width-widgit-container.reviews .title .stars {
    float: left;
    position: relative;
    top: 13px;
}
 div.sortOption:hover {
    background: #084f51;
	
	
}
#prevPage{
	font-weight:bold;
	display:none;
										width:49%;
										margin:0px 0px 0px 0px;
									
										line-height:50px;
										background-color:#0b5a5c;
										vertical-align:middle;
										text-align:center;
										text-decoration:none;
										box-shadow: 1px 0px 0px 0px #0b5a5c;
										-webkit-transform: translate3d(0,0,0);
										
										
}

#nextPage{
	font-weight:bold;
width:49%;
											float:right;
											margin:0px 0px 0px 0px;
										
											line-height:50px;
											background-color:#0b5a5c;
											vertical-align:middle;
											text-align:center;
											text-decoration:none
}

#sortControlButton{
	cursor:pointer;
	font-weight:bold;
	padding-left:13px; 
	padding-right:13px;	
	padding-top:3px;
	padding-bottom:3px;
	margin-top:12px;
	background-color:#0b5a5c;
}

#sortText{
cursor:pointer;	
}
.new-CONTROLS{

float:right;
height:50px;

}



  .ui-tooltip, .arrow:after {
    background: white;
    border: 1px solid black;
  }
  .ui-tooltip {
	  width:300px;
    padding: 10px 20px;
    color: black;
    border-radius: 20px;
    font:  14px ;   
    box-shadow: 0 0 7px black;
  }
  .arrow {
    width: 70px;
    height: 16px;
    overflow: hidden;
    position: absolute;
    left: 50%;
    margin-left: -35px;
    bottom: -16px;
  }
  .arrow.top {
    top: -16px;
    bottom: auto;
  }
  .arrow.left {
    left: 20%;
  }
  .arrow:after {
    content: "";
    position: absolute;
    left: 20px;
    top: -20px;
    width: 25px;
    height: 25px;
    box-shadow: 6px 5px 9px -9px black;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .arrow.top:after {
    bottom: -20px;
	
    top: auto;
  }
  
  
  #reviewsContainerPadding{
	  
	  padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;height:50px
  }
  
  #ratingTitle{
	  margin-top:15px
  }
  
  #reviewCounth4{
	  
	  margin-top:15px
  }
  
  .new-paging{
	  
						width:100px;
						float:right; 
						height:50px;
  }
  
  .infoCircle{
	  
							text-align:center;		
							background-color:white;
							padding: 0px 0px 0px 0px;
							margin: 0px 0px 0px 0px;
							color:black;
							width: 20px;
							line-height: 20px;
							width: 20px;
							border-radius: 50%;	
	  
  }
  
  #infoCircleContainer{
	  padding-top:14px;	float:right;padding-right:20px;
  }
  
  .reviewNoLeftPadding{
	  
	  padding-left:0px;
  }
  
  .ui-helper-hidden {
   display: none;
}
.ui-helper-hidden-accessible {
   border: 0;
   clip: rect(0 0 0 0);
   height: 1px;
   margin: -1px;
   overflow: hidden;
   padding: 0;
   position: absolute;
   width: 1px;
}




.content-btn-feedback-yes{
	-webkit-border-radius:3px 0 0 3px!important;
	border-radius:3px 0 0 3px!important;
	border-right-color:#ccc!important;
	border-style:solid!important;
	border-right-width:1px!important;
	border-right-color:transparent!important;
}

.content-btn-feedback-no{
	-webkit-border-radius:0 3px 3px 0!important;
	border-radius:0 3px 3px 0!important;
}

 button{
	cursor:pointer!important;
	background-color:transparent!important;
	margin:0!important;
	padding:0!important;
	border:0!important;
}
.feedback-container{
	float:left!important;
}

.content-btn,
.content-report-btn{
	font-size:1em!important;
	padding:0 10px!important;
	float:left!important;
	margin-top:-1px!important;
	border-style:solid!important;
	border-color:transparent!important;
}

.content-report-btn{
	border-width:1px 1px 1px 0!important;
}

.content-btn:first-child{
	border-right-width:1px!important;
}

.content-btn{
	border-right-width:0!important;
	height:20px;
	background-color:#ddd!important;
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,.8)),color-stop(1,rgba(255,255,255,0)))!important;
	background-image:-webkit-linear-gradient(top,rgba(255,255,255,.8) 0,rgba(255,255,255,0) 100%)!important;
	background-image:-moz-linear-gradient(top,rgba(255,255,255,.8) 0,rgba(255,255,255,0) 100%)!important;
	background-image:-o-linear-gradient(top,rgba(255,255,255,.8) 0,rgba(255,255,255,0) 100%)!important;
	background-image:linear-gradient(top,rgba(255,255,255,.8) 0,rgba(255,255,255,0) 100%)!important;
	border-color:#d0d0d0 #d0d0d0 #a4a4a4 #d0d0d0!important;
	-webkit-box-shadow:inset 1px 0 0 #fff!important;
	box-shadow:inset 1px 0 0 #fff!important;
	cursor:pointer;
}

.content-feedback-voted-positive .content-btn:hover,
.content-feedback-voted-negative .content-btn:hover,
.content-feedback-voted-negative .content-btn:focus,
.content-feedback-voted-positive .content-btn:focus,
.content-btn:focus{
	background-color:#666!important;
	border-color:#666!important;
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,.3)),color-stop(1,rgba(255,255,255,0)))!important;
	background-image:-webkit-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(255,255,255,0) 100%)!important;
	background-image:-moz-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(255,255,255,0) 100%)!important;
	background-image:-o-linear-gradient(top,rgba(255,255,255,.3) 0,rgba(255,255,255,0) 100%)!important;
	background-image:linear-gradient(top,rgba(255,255,255,.3) 0,rgba(255,255,255,0) 100%)!important;
	-webkit-box-shadow:none!important;
	box-shadow:none!important;
	color:#fff!important;
}

 .content-feedback-vote{
	-webkit-transition:all linear .3s!important;
	-moz-transition:all linear .3s!important;
	-o-transition:all linear .3s!important;
	transition:all linear .3s!important;
	float:left!important
}

 .content-feedback-vote .content-feedback-btn-container{
	float:left!important;
	margin-right:6px!important;
}

 .feedback-container div{
	color:#006a6d!important;
}

 .content-feedback-voted-positive .content-btn-feedback-yes,
 .content-feedback-voted-negative .content-btn-feedback-no{
	color:#000!important;
	background-color:#bbb!important;
	background-image:-webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,0)),color-stop(1,rgba(255,255,255,.8)))!important;
	background-image:-webkit-linear-gradient(top,rgba(255,255,255,0) 0,rgba(255,255,255,.8) 100%)!important;
	background-image:-moz-linear-gradient(top,rgba(255,255,255,0) 0,rgba(255,255,255,.8) 100%)!important;
	background-image:-o-linear-gradient(top,rgba(255,255,255,0) 0,rgba(255,255,255,.8) 100%)!important;
	background-image:linear-gradient(top,rgba(255,255,255,0) 0,rgba(255,255,255,.8) 100%)!important;
	border-color:#999 #d0d0d0 #d0d0d0 #d0d0d0!important;
	-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.2)!important;
	box-shadow:inset 0 0 5px rgba(0,0,0,.2)!important;
}

 .content-feedback-voted-positive .content-btn-feedback-yes .content-btn-count{
	color:#338b2b!important;
}

 .content-feedback-voted-negative .content-btn-feedback-no .content-btn-count{
	color:#b43034!important;
}

